[Main]
Masks=*.vbs
Specid=54

[ColorsAndStyles]
White=Reserved=,,B | Comment=$a0a0a0,,I | Identifier=$0000C0 | Number=Purple | Space= | String=$BB5E00 | Symbol=Gray | MatchingBrackets=
Black=Reserved=White,,B | Comment=Gray,,I | Identifier=$8888FF | Number=$FF00FF | Space= | String=$BB5E00 | Symbol=Gray | MatchingBrackets=

[Keys]
and
as
boolean
byref
byte
byval
call
case
class
const
currency
debug
dim
do
double
each
else
elseif
empty
end
endif
enum
eqv
erase
error
event
exit
explicit
false
for
function
get
goto
if
imp
implements
in
integer
is
let
like
long
loop
lset
me
mod
new
next
not
nothing
null
on
option
optional
or
paramarray
preserve
private
property
public
raiseevent
randomize
redim
resume
rset
select
set
shared
single
static
stop
sub
then
to
true
type
typeof
until
variant
wend
while
with
xor
